Subject: Fw: ADS websites
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Sat, 15 Jun 2013 09:30:03 -0500

Is the need for an agenda item to have Mark take over the website work? I think he realized that it is done with out compensation. I'll do my best to work with him whenever necessary.
The last time I saw Kay she mentioned that the archiving is finished. Possibly Mark could fill in with that need also...he is certainly qualified.

From: Mark Wardecker 
Sent: Friday, June 14, 2013 9:25 AM
To: Jim Kirchstein 
Subject: Re: ADS websites

I'm sorry to hear you're not going to be on the board--I really enjoyed talking to you at the last WWF. I'd be happy to work with you on editing the site, so please just let me know whatever credentials, instructions, etc.

All best,

Mark

On Thu, Jun 13, 2013 at 9:19 PM, Jim Kirchstein <[email-masked]> wrote:

  Hi Mark
  Concerning the ADS websites, I will configure the websites so you can easily change WaldenWestFestivals dates, adding or deleteing books for sale (or change of pricing).
  It is necessary that I remove myself from the board at this time. Your help will be certainly appreciated and I think you'll find the sites eary to work with.

  Thanks

  Jim Kirchstein

  From: Mark Wardecker 
  Sent: Thursday, June 13, 2013 10:14 AM
  To: Jim Kirchstein 
  Subject: Re: ADS websites

  Hi Jim,

  I do have some web development experience. I maintain a site of my own and several library pages and sites at work. Is there anything I can help out with?

  Mark

  On Thu, Jun 13, 2013 at 9:51 AM, Jim Kirchstein <[email-masked]> wrote:

    Hi...
    I believe you mentioned that you have experience with web site maintenance. Correct?

    Jim Kirchstein